
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "KChartDemo", "KChartDemo.vcxproj", "{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		DebugU|Win32 = DebugU|Win32
		Release|Win32 = Release|Win32
		ReleaseU|Win32 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.Debug|Win32.ActiveCfg = Debug|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.Debug|Win32.Build.0 = Debug|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.DebugU|Win32.ActiveCfg = DebugU|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.DebugU|Win32.Build.0 = DebugU|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.Release|Win32.ActiveCfg = Release|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.Release|Win32.Build.0 = Release|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.ReleaseU|Win32.ActiveCfg = ReleaseU|Win32
		{5ABC0DEF-DCEF-E55B-4823-0E2B6D5DEB46}.ReleaseU|Win32.Build.0 = ReleaseU|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
